Subject: Last Call: LDAP Schema Definitions for Intranet Mail Routing - The mailRecipient Object Class to Informational

From: The IESG <[email-masked]>
Date: Wed, 21 Oct 1998 09:14:17 -0400

The IESG has received a request to consider LDAP Schema Definitions for
Intranet Mail Routing - The mailRecipient Object Class
<draft-lachman-ldap-mail-routing-03.txt> as a Informational.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 21, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-lachman-ldap-mail-routing-03.txt